Returns an ID card of a specific business location, with the identifiers of the consumer it is currently linked to. The response contains no personal data.
GET
/id-cards/v1/business-locations/{businessLocationId}/cards/{cardId}
curl \
--request GET 'https://api.trial.lsk.lightspeed.app/id-cards/v1/business-locations/{businessLocationId}/cards/{cardId}' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"id": 98765,
"batchId": 12345,
"consumerId": 13579,
"consumerRecordId": 54321,
"revoked": false
}